@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--white: #ffffff;
	--off-white: #F1F1F1;
    --white-grey: #E4F2F6;
	--black: #000000;
	--m-black: #0C0C0C;
	--grey: #3C3C3C;
	--light-grey: #838383;
	--off-grey: #565656;
	--dark-grey: #262626;
	--sky: #5FAFEC;
	--dark-sky: #3c94d7;
	--dark-light-blue: #14344e;
	--dark-blue: #081726;
	--dark-black: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 48%, rgba(0, 0, 0, 0.79) 69.5%);
	--dark-black-hover: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 23.5%, rgba(0, 0, 0, 0.79) 45%);
	--light-bg: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0.1%, rgba(0, 0, 0, 0.65) 63.69%);
	--light-bg-hover: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0.1%, rgba(0, 0, 0, 0.92) 63.69%);
}

* {
	box-sizing: border-box;
}

body {
	box-sizing: border-box;
	font-family: "Raleway", serif;
	position: relative;
	/* overflow: clip; */
}

a {
	text-decoration: none;
}

.off-white-text {
	color: var(--off-white);
}

.m-black-text {
	color: var(--m-black);
}

.grey-text {
	color: var(--grey);
}

.light-grey-text {
	color: var(--light-grey);
}

.off-grey-text {
	color: var(--off-grey);
}

.dark-grey-text {
	color: var(--dark-grey);
}

.sky-text {
	color: var(--sky);
}

.dark-blue-text {
	color: var(--dark-light-blue);
}

.dark-sky-text {
	color: var(--dark-sky) !important;
}
.greyiesh-text {
    color: var(--white-grey);
}

.header {
	/* border-bottom: 1px solid rgba(255, 255, 255, 0.41); */
	background: var(--white);
	position: sticky;
	top: 0px;
	width: 100%;
	z-index: 1000;
}

.header .navbar {
	padding-top: 12px;
	padding-bottom: 12px;
}

.header-logo {
	height: 90px;
}

.navbar .container-fluid {
	padding: 0px;
	padding-left: 50px;
	padding-right: 50px;
}

.navbar-nav {
	gap: 1px;
}

.navbar-nav .nav-link {
	padding: 0px !important;
	font-size: 17px;
	color: var(--black);
	transition: all linear 300ms;
	padding: 0px 15px !important;
	line-height: 30px;
}

.navbar-nav .nav-link.active {
	transition: all linear 300ms;
	color: var(--white);
	background-color: var(--sky);
}

.navbar-nav .nav-link:hover {
	transition: all linear 300ms;
	background-color: var(--sky);
	color: var(--white);
}

.header .dropdown:hover>.dropdown-menu {
	display: block;
}
/* 
.header .dropdown>.dropdown-toggle:active {	
	pointer-events: none;
} */

.header .dropdown-toggle::after {
	content: none;
}

.header .dropdown-menu {
	right: 0px;
	/* margin-top: 5px; */
	text-align: right;
	padding: 0px;
	border: 0px;
}

.header .dropdown-menu a {
	line-height: 30px;
	padding: 0px 10px;
}

.header .dropdown-menu a:hover {
	background-color: var(--sky);
	color: var(--white);
}

.hero-section {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 870px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.white-plate {
	width: 100%;
	background: rgba(250, 250, 250, 0.44);
	/* height: 300px; */
}

.white-plate h2 {
	line-height: 1.25em;
	text-align: center;
	font-size: 72px;
	color: var(--black);
	padding-top: 20px;
	padding-bottom: 20px;
}

.white-plate h6 {
	line-height: 1.67em;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	color: var(--black);
}

.white-plate h1 {
	font-size: 39px;
	line-height: 1.67em;
	font-weight: 600;
	text-align: center;
	color: var(--black);
}

.about-section {
	padding: 60px 0px;
}

.heading-text {
	line-height: 1.35em;
	text-align: center;
	font-size: 50px;
	color: var(--sky);
}

.sub-text {
	color: var(--dark-light-blue);
}

.ol-list {
	list-style: None;
}

.ol-list ul {
	list-style: none;
	padding-left: 0px;
}

.ol-list ul li::marker {
	text-align: center !important;
}

.primary-btn {
	max-width: 314px;
	width: 100%;
	background: #e4edf1;
	color: var(--dark-sky);
	font-weight: 600;
	font-size: 15px;
	font-style: normal;
	letter-spacing: 0.05em;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0px;
	border: 1px solid transparent;
}

.primary-btn:hover {
	background: #58829e;
	border: 1px solid #1A1A1B;
	color: var(--black);
}

.footer {
	background: var(--dark-sky);
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
	z-index: 1;
}

.footer-logo {
	height: 100px;
}

.quick-links {
	list-style: none;
	padding-left: 0px;
}

.quick-links li {
	border-bottom: 1px solid transparent;
}

.quick-links li a {
	color: var(--white);
	font-size: 12px;
	font-weight: 500;
	padding: 4px;
}

.quick-links li:hover {
	border-bottom: 1px solid #E4AD9B;
}

.quick-links li:hover a {
	color: #000000;
}

.ul-footer {
	list-style: none;
	padding-left: 0px;
	display: flex;
	justify-content: center;
	font-size: 12px;
	color: var(--white);
	gap: 30px;
}

.ul-footer li a {
	color: var(--white);
	padding: 4px;
}

.ul-footer li a:hover {
	border-bottom: 1px solid #E4AD9B;
	color: #000000;
}

.background-img img {
	position: fixed;
	object-fit: cover;
	object-position: 50% 50%;
	width: 100%;
	height: 100%;
	top: 0px;
}

.background-img::after {
	content: "";
	position: fixed;
	background: rgba(255, 255, 255, 0.88);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
}

.page-title-head {
	font-size: 65px;
	color: var(--dark-sky);
}

.board-name {
	letter-spacing: 0.2em;
	font-size: 20px;
	color: var(--dark-light-blue);
	text-align: center;
}

.board-position {
	letter-spacing: 0.05em;
	font-size: 20px;
	color: var(--dark-sky);
	text-align: center;
}

.secondary-btn {
	width: 100%;
	background: var(--dark-sky);
	color: #e4edf1;
	font-weight: 600;
	font-size: 15px;
	font-style: normal;
	letter-spacing: 0.05em;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0px;
	border: 1px solid transparent;
	width: 137px;
}

.secondary-btn:hover {
	background: white;
	border: 1px solid var(--dark-sky);
	color: var(--dark-sky);
}

.director-card {
	height: 100%;
	display: grid;
	flex-direction: column;
	justify-content: center;
	align-content: space-between;
}

.dark-blue-bg {
	background-color: var(--dark-light-blue);
	margin-bottom: 60px;
	padding: 40px 15px;
}

.bond-table>:not(caption)>*>* {
	padding: 3px 3px 5px 10px;
	vertical-align: middle;
	background-color: transparent;
	transition: all 0.4s ease-in-out 0s, visibility 0s;
}

.bond-table tr:hover {
	transform: translateX(0)translateY(0)scaleX(1.02)scaleY(1.02)rotate(0deg)skewX(0deg)skewY(0deg);
	transition: all 0.4s ease-in-out 0s, visibility 0s;
}

.bond-table.table-striped>tbody>tr:nth-of-type(odd)>* {
	background-color: #14344e38;
}

.w-204 {
	width: 204px;
}

.annoucement-section {
	width: 304px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-container--default .select2-selection--single {
	height: 46px;
	display: flex;
	align-items: center;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	padding-left: 18px;
	color: var(--dark-sky);
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	top: auto;
}

.select2-container--default .select2-selection--single {
	border: 1px solid rgb(198, 226, 247);
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: var(--dark-sky);
}

.select2-container--default .select2-results__option[aria-selected=true] {
	background-color: var(--dark-light-blue);
	color: var(--dark-sky);
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: var(--dark-light-blue);
	color: var(--dark-sky);
}

.select2-dropdown {
	border: 1px solid rgb(198, 226, 247);
}

.select2-results__option {
	padding-left: 18px;
	color: var(--dark-light-blue);
	font-size: 14px;
	line-height: 25px;
}

.annoucement-table .table thead tr th {
	background-color: var(--dark-sky);
	color: var(--white);
	height: 70px;
	vertical-align: middle;
	font-weight: 500;
	font-size: 15px;
}

.annoucement-table .table tbody tr td {
	padding: 27px 0px 66px 0;
}

.annoucement-table .table tbody tr:hover {
	transform: translateX(0)translateY(0)scaleX(1.02)scaleY(1.02)rotate(0deg)skewX(0deg)skewY(0deg);
	transition: all 0.4s ease-in-out 0s, visibility 0s;
}

.download-btn {
	width: 45px;
	height: 45px;
	border: 0px solid rgb(12, 52, 68);
	background: #E4F2F6;
	display: flex;
	margin: auto;
	transition: all 0.2s ease, visibility 0s;
	justify-content: center;
	align-items: center;
}

.download-btn:hover .font-30 {
	font-size: 25px;
}

.annoucement-table .table thead tr th:hover {
	background-color: #3c94d775;
}

.vertical-base {
	vertical-align: baseline !important;
}

.form-label {
	color: var(--dark-blue);
}

input.form-control {
	border-radius: 0px;
	border: 1px solid var(--dark-sky);
}

input.form-control:hover,
input.form-control:focus {
	border: 1px solid var(--black);
	box-shadow: none;
}

.form-label span {
	color: #ff0000;
}

textarea.form-control {
	border-radius: 0px;
	border: 1px solid var(--dark-sky);
	resize: none;
	height: 95px;
}

textarea.form-control:hover,
textarea.form-control:focus {
	border: 1px solid var(--black);
	box-shadow: none;
}

.send-btn {
	width: 100%;
	background: var(--dark-sky);
	color: #e4edf1;
	font-weight: 600;
	font-size: 15px;
	font-style: normal;
	letter-spacing: 0.05em;
	height: 36px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0px;
	border: 1px solid transparent;
}

.send-btn:hover {
	background: white;
	border: 1px solid var(--black);
	color: var(--black);
}

.sky-bg {
	background: #2475b3;
}

.h-500 {
	height: 500px;
}

.second-text {
	color: #D2E8E4 !important;
}

.privacy-section ul li + li  {
    margin-top: 15px;
}
.privacy-section ol li + li {
	margin-top: 5px;
}

.list-inside {
	list-style-position: inside;
}

.max-w-850 {
	max-width: 850px;
}

.investor-icon img{
	width: 70px;
}